{
  "verseBefore": "Hãy dâng của lễ công bình\\q1 và đặt lòng tin cậy nơi Đức Giê-hô-va.\n\n\\s5\n\\q",
  "verseAfter": "Hãy dâng của lễ công bình\\q1 và đặt lòng tin cậy nơi Chúa Hằng Hữu.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 4,
  "activeVerse": 5,
  "modifiedTimestamp": "2022-08-15T06:14:32.828Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 4,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
